Meride API - Comscore - Read

This page explains how you read the content Comscore.

GET http://API_DOMAIN/rest/comscore.{format}

Attributes

No parameter

Response

A collection / array of elements

Field Value Description
id string Object ID
title string Object title
clientid string The client ID of the comscore account
adtrack_start string Tracking URL for the Comscore Viewability service start event
adtrack_complete string Tracking URL for the complete Comscore Viewability service event
adtrack_standard string Standard tracking URL for the Comscore Viewability service
predefinito boolean 1 if the account is the default. 0 otherwise
description string The associated description
data_inserimento string The create date that follows the format Y-m-d H:i:s
Y(year) m(month) d(day) H(hours) i(minutes) s(seconds)

Example of a curl request

curl -i -H "Accept: application/json" -H "access_token: Zuqk4nX6SfiaL20cO6np2i29Xyhn6NCW8T636UZPZ8QA0GDFDRUvZNuNbB08ft" -X GET http://API_DOMAIN/rest/comscore.json

Example of a JSON response

[
    ...
{
    "id":"1",
    "titolo":"Comscore title",
    "clientid":"14267511",
    "predefinito":"1",
    "descrizione":null,
    "data_inserimento":"2013-02-06 17:11:03",
    "adtrack_start":"",
    "adtrack_complete":"",
    "adtrack_standard":"",
}
    ...
]
            

GET http://API_DOMAIN/rest/comscore/{resource-id}.{format}

{resource-id}: the object ID

Attributes

No parameter

Response

Field Value Description
id string Object ID
title string Object title
clientid string The client ID of the comscore account
adtrack_start string Tracking URL for the Comscore Viewability service start event
adtrack_complete string Tracking URL for the complete Comscore Viewability service event
adtrack_standard string Standard tracking URL for the Comscore Viewability service
predefinito boolean 1 if the account is the default. 0 otherwise
description string The associated description
data_inserimento string The create date that follows the format Y-m-d H:i:s
Y(year) m(month) d(day) H(hours) i(minutes) s(seconds)

Example of a curl request

curl -i -H "Accept: application/json" -H "access_token: Zuqk4nX6SfiaL20cO6np2i29Xyhn6NCW8T636UZPZ8QA0GDFDRUvZNuNbB08ft" -X GET http://API_DOMAIN/rest/comscore/1.json

Example of a JSON response

{
    "id":"1",
    "titolo":"Comscore title",
    "clientid":"14267511",
    "predefinito":"1",
    "descrizione":null,
    "data_inserimento":"2013-02-06 17:11:03",
    "adtrack_start":"",
    "adtrack_complete":"",
    "adtrack_standard":"",
}